# Translation of Plugins - Akismet Anti-Spam - Stable (latest release) in Afrikaans
# This file is distributed under the same license as the Plugins - Akismet Anti-Spam - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2019-08-23 12:32:41+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha\n"
"Language: af_ZA\n"
"Project-Id-Version: Plugins - Akismet Anti-Spam - Stable (latest release)\n"

#: views/notice.php:112
msgid "The key you entered is invalid. Please double-check it."
msgstr "Die sleutel wat jy ingetik het, is ongeldig. Gaan dit weer na."

#: views/config.php:109
msgid "Show approved comments"
msgstr "Wys goedgekeurde kommentaar"

#: views/config.php:176
msgid "Save Changes"
msgstr "Stoor wysigings"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "Titel:"

#: class.akismet-admin.php:228 class.akismet-admin.php:239
#: class.akismet-admin.php:252
msgid "Akismet Configuration"
msgstr "Akismet Keuses"

#: class.akismet-admin.php:215
msgid "Akismet Stats"
msgstr "Akismet Stats"

#: class.akismet-admin.php:417
msgid "Check for Spam"
msgstr "Kyk vir snert"

#: class.akismet-admin.php:673
msgid "%s ago"
msgstr "%s gelede"

#: views/config.php:135
msgid "Note:"
msgstr "Nota:"

#: views/config.php:203 class.akismet-admin.php:254
msgid "Status"
msgstr "Status"

#: views/config.php:60 class.akismet-admin.php:105 class.akismet-admin.php:237
#: class.akismet-admin.php:689
msgid "Settings"
msgstr "Instellings"

#: class.akismet-admin.php:551
msgid "History"
msgstr "Geskiedenis"

#: class.akismet-admin.php:551 class.akismet-admin.php:559
msgid "View comment history"
msgstr "Sien die kommentaar se geskiedenis"

#: class.akismet-admin.php:82
msgid "Comment History"
msgstr "Kommentaar se geskiedenis"
